Пользователям браузера Firefox проекта Mozilla критически важно установить
обновленную версию, вышедшую на прошлой неделе, предупреждают специалисты из U.
S. CERT и компании Secunia. В обновленной версии исправлена 21 уязвимость, среди
которых — «высоко критические».

CERT настаивает и на необходимости установки последних обновлений к почтовому
клиенту Thunderbird и пакету интернет-приложений Seamonkey. Для надежности
необходимо пользоваться версиями 1.5 и 1.0.1 соответственно. Другие продукты,
основанные на старых компонентах Mozilla, в частности, движке обработки Gecko,
могут быть также уязвимы. Браузер Firefox, который поначалу называли безопасной
альтернативой Microsoft Internet Explorer, в конечном итоге оказался почти так
же уязвимым.
 



Оставить мнение